Table of Contents

Class: Class | Twisted-0.17.4/sandbox/ouroboros.py
--- | ---

Base Classes |
--- | ---
Object

Methods |
--- | ---
__init__ operator_call operator_getattr
| __init__

    __init__ (
            self,
            dict,
            bases,
            name,
            )

| operator_call

    operator_call (
            self,
            args,
            kw,
            frame,
            )

| operator_getattr

    operator_getattr (
            self,
            attr,
            frame,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0